Subject: Sheep Milk

From: Jock Alison <[email-masked]>
Date: 21 Jul 1996 03:57:26 GMT

Is anybody presently doing work on sheep milk products? Our company has 
the world's cleanest (in terms of animal health) source of East Friesian 
genetics particularly highlighted given recent developments in Europe. We 
are presently marketing semen, embryos and live animals. 

As you may or may not be aware sheep milk has more nutritional benefits 
than cows milk and is a more appropriate milk for use in cheese, ice 
cream and infant formulas - all major markets internationally.

If you'd like further information then please email